Need old lib file - expand.lib 
Author Message
 Need old lib file - expand.lib

I am trying to recompile a program for a friend who i did the program
for in 92/93. It used a library called expand.lib from pepijn smits of
softwarebureau. I found this in version 4.00 but is not what I need. I
am looking for version 3.00 or 3.02.

Thank you kindly

Peter Smith



Sun, 16 Sep 2001 03:00:00 GMT  
 Need old lib file - expand.lib

Peter Smith heeft geschreven in bericht

Quote:
>I am trying to recompile a program for a friend who i did
the program
>for in 92/93. It used a library called expand.lib from
pepijn smits of
>softwarebureau. I found this in version 4.00 but is not
what I need. I
>am looking for version 3.00 or 3.02.

>Thank you kindly

>Peter Smith

In some old shit directories (excuse me for my language), i
found expand.lib (2.0) and a expand.lib (3.0)
If they are fully functional, I really don't know

Drop me a line if your interrested



Mon, 17 Sep 2001 03:00:00 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. Editing LIB Files to Change Functions Within LIB Files

2. Help: I need Expand Lib For Clipper

3. Need Clipon.lib and Super35.lib

4. calling winapi without lib or source for winapi lib files

5. Statically Linking tcl.lib and tk.lib into a standalone .exe file

6. Need disperatly a copy of the old FIVEPRO.lib

7. I need your help, very much, I need clipper.lib,extend.lib and dbfntx.lib clipper.exe for clipper5.3e

8. Linking sqldedev.lib, desktopenginedeploy.lib to my app: unsupported recordtype 21

9. S87 - Libraries (NL187.LIB & NLEXT87.LIB)

10. sup3552.lib & classy.lib

11. funcky.lib - overcl.lib

12. I'm looking for two libraries: mlibca.lib, ct.lib

 

 
Powered by phpBB® Forum Software